form.room_service ul
{
	font-size:100%;
	list-style-type:none;
	margin:0;
	padding:0;
	width:100%;
}

form.room_service li
{
	display:block;
	margin:0;
	padding:4px 5px 2px 9px;
	position:relative;
}

form.room_service li:after
{
	clear:both;
	content:".";
	display:block;
	height:0;
	visibility:hidden;
}

.buttons:after
{
	clear:both;
	content:".";
	display:block;
	height:0;
	visibility:hidden;
}

.buttons
{
	clear:both;
	display:block;
	margin-top:10px;
}

form.room_service li div
{
	color:#444;
	margin:0 4px 0 0;
	padding:0 0 8px;
}

form.room_service li span
{
	color:#444;
	float:left;
	margin:0 4px 0 0;
	padding:0 0 8px;
}

form.room_service li div.left
{
	display:inline;
	float:left;
	width:48%;
}

form.room_service li div.right
{
	display:inline;
	float:right;
	width:48%;
}

form.room_service li div.left .medium
{
	width:100%;
}

form.room_service li div.right .medium
{
	width:100%;
}

.clear
{
	clear:both;
}

form.room_service li div label
{
	clear:both;
	color:#444;
	display:block;
	font-size:9px;
	line-height:9px;
	margin:0;
	padding-top:3px;
}

form.room_service li span label
{
	clear:both;
	color:#444;
	display:block;
	font-size:9px;
	line-height:9px;
	margin:0;
	padding-top:3px;
}

.form_description
{
	border-bottom:1px dotted #ccc;
	clear:both;
	display:inline-block;
	margin:0 0 1em;
}

.form_description[class]
{
	display:block;
}

.form_description h2
{
	clear:left;
	font-size:160%;
	font-weight:400;
	margin:0 0 3px;
}

.form_description p
{
	font-size:95%;
	line-height:130%;
	margin:0 0 12px;
}

form.room_service li.section_break
{
	border-top:1px dotted #ccc;
	margin-top:9px;
	padding-bottom:0;
	padding-left:9px;
	padding-top:13px;
	width:97% !important;
}

form.room_service ul li.first
{
	border-top:none !important;
	margin-top:0 !important;
	padding-top:0 !important;
}

form.room_service .section_break h3
{
	font-size:110%;
	font-weight:400;
	line-height:130%;
	margin:0 0 2px;
}

form.room_service .section_break p
{
	font-size:85%;

	margin:0 0 10px;
}

/**** Buttons ****/
form.room_service input.button_text
{
	overflow:visible;
	padding:0 7px;
	width:auto;
}

form.room_service .buttons input
{
	font-size:120%;
	margin-right:5px;
}

/**** Inputs and Labels ****/
form.room_service label.description
{
	border:none;
	color:#222;
	display:block;
	font-size:125%;
	line-height:150%;
	padding:0 0 1px;
}

form.room_service span.symbol
{
	font-size:115%;
	line-height:130%;
}

form.room_service input.text
{

	border-bottom:1px solid #ddd;
	border-left:1px solid #c3c3c3;
	border-right:1px solid #c3c3c3;
	border-top:1px solid #7c7c7c;
	color:#333;
	font-size:100%;
	margin:0;
	padding:2px 0;
}

form.room_service input.file
{
	color:#333;
	font-size:100%;
	margin:0;
	padding:2px 0;
}

form.room_service textarea.textarea
{

	border-bottom:1px solid #ddd;
	border-left:1px solid #c3c3c3;
	border-right:1px solid #c3c3c3;
	border-top:1px solid #7c7c7c;
	color:#333;
	font-family:"Lucida Grande", Tahoma, Arial, Verdana, sans-serif;
	font-size:100%;
	margin:0;
	width:99%;
}

form.room_service select.select
{
	color:#333;
	font-size:100%;
	margin:1px 0;
	padding:1px 0 0;

	border-bottom:1px solid #ddd;
	border-left:1px solid #c3c3c3;
	border-right:1px solid #c3c3c3;
	border-top:1px solid #7c7c7c;
}


form.room_service input.currency
{
	text-align:right;
}

form.room_service input.checkbox
{
	display:block;
	height:13px;
	line-height:1.4em;
	margin:6px 0 0 3px;
	width:13px;
}

form.room_service input.radio
{
	display:block;
	height:13px;
	line-height:1.4em;
	margin:6px 0 0 3px;
	width:13px;
}

form.room_service label.choice
{
	color:#444;
	display:block;
	font-size:100%;
	line-height:1.4em;
	margin:-1.55em 0 0 25px;
	padding:4px 0 5px;
	width:90%;
}

form.room_service select.select[class]
{
	margin:0;
	padding:1px 0;
}

form.room_service input.small
{
	width:25%;
}

form.room_service select.small
{
	width:25%;
}

form.room_service input.medium
{
	width:50%;
}

form.room_service select.medium
{
	width:50%;
}

form.room_service input.large
{
	width:99%;
}

form.room_service select.large
{
	width:100%;
}

form.room_service textarea.small
{
	height:5.5em;
}

form.room_service textarea.medium
{
	height:10em;
}

form.room_service textarea.large
{
	height:20em;
}

/**** Errors ****/
form.room_service #error_message
{
	background:#fff;
	border:1px dotted red;
	margin-bottom:1em;
	padding-left:0;
	padding-right:0;
	padding-top:4px;
	text-align:center;
	width:99%;
}

form.room_service #error_message_title
{
	color:#DF0000;
	font-size:125%;
	margin:7px 0 5px;
	padding:0;
}

form.room_service #error_message_desc
{
	color:#000;
	font-size:100%;
	margin:0 0 .8em;
}

form.room_service #error_message_desc strong
{
	background-color:#FFDFDF;
	color:red;
	padding:2px 3px;
}

form.room_service li.error
{
	background-color:#FFDFDF !important;
	border-bottom:1px solid #EACBCC;
	border-right:1px solid #EACBCC;
	margin:3px 0;
}

form.room_service li.error label
{
	color:#DF0000 !important;
}

form.room_service p.error
{
	clear:both;
	color:red;
	font-size:10px;
	font-weight:700;
	margin:0 0 5px;
}

form.room_service .required
{
	color:red;
	float:none;
	font-weight:700;
}

/**** Guidelines and Error Highlight ****/
form.room_service li.highlighted
{
	background-color:#fff7c0;
}
